Subject: Re: Software Translation of Lojban (was: Re: [lojban] eurolinux proposing lojban for community patent

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Dec 2001 12:41:19 -0500 (EST)

On Thu, 13 Dec 2001, PILCH Hartmut wrote:

> The
>
> eurolinux proposition for the community patent
> http://www.eurolinux.org/news/cpat01B/
>
> has gained some momentum but has yet to reach its peak of exposure.
> One such opportunity may be the announcement of a eu swpat directive
> proposal or of progress on the community patent, both expected soon.
>
> These opportunities could give the Lojban project a boost, if it had a
> paper ready to backup some of the claims of what can be done with an
> intermediate language.
>
> As said, I can say these things only in an abstract form, with no
> specific lojban examples. So any work left to do must be done by
> LLG or I don't know who.

It's possible that the Lojban community doesn't have anybody around at
this time with the technical ability for such a paper. I could be
misunderstanding the depth of the undertaking.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.